
body {
    margin:0;
    padding: 0;
    font-size:20px;
    font-family: proxima-nova, sans-serif;
    color: #fff;
    background-color: #000;
}


p, ul, li{
    margin:0;
    padding:0;
    text-align:left;
    font-size: 15px;
}

h1 {
    font-family: proxima-nova, sans-serif;
    font-size: 3.2vw;
    text-transform: uppercase;
    text-align: left;
    letter-spacing: 0.2em;
    line-height: 0.7;
    transition: all 0.5s ease;
}


h2 {
    font-size: 2.5vw;
    letter-spacing: 3px;
    line-height: 2;
    margin: 0;
    padding: 0;
    display: inline;
    text-transform: uppercase;


}

h1:hover {
    color: rgba(255, 255, 255, 0.7);

}


a {
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid;
}


#myVideo {
  	position: fixed;
    top: 0;
    min-width: 100%;
    min-height: auto;
    width: 100%;
}


.background-img {
    display: none;
  }
  

.content {
  position: fixed;
  bottom: 0;
  color: #ffffff;
  width: 50%;
  height: 80%;
  padding: 20px;
  z-index: 10000;
}



.logo {
    position: fixed;
    top: 0;
     width: 20%;
     padding: 40px;
     z-index: 10000;
}


.menu {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 0px 40px 20px 40px;
    cursor: pointer;
    width: calc(50% - 80px);
    background-color: transparent;
    transition:all 0.5s ease;


}

.menu-background {
	background-color: black;
	transition: all 0.5s ease;
  width: calc(100% - 80px);
  padding-top: 50px;
}


.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    display: none;
    background-color: #000000;
    z-index: 1;
    
}

.overlay:before {
    content: "";
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.5);
}

#about {
    background-image: url(5Z6A9033rs.jpg);
    background-size: cover;
    background-position: center;
}

#what {
    background-image: url(DSC00045-darker.jpg);
    background-size: cover;
    background-position: center;
}

#clients {
    background-image: url(191007162417-martin-hartley-arctic-1-rs.jpg);
    background-size: cover;
    background-position: center;
}

#contact {
    background-image: url(Roraima-MP-Exped-191204-0333rs.jpg);
    background-size: cover;
    background-position: center;
}

#access {
    background-image: url(accessimgflip.jpeg);
    background-size: cover;
    background-position: center;
}

.grey {
    color: rgba(255, 255, 255, 0.15);
}


.grey:hover {
    color: rgba(255, 255, 255, 0.7);

}

.close {
    position: absolute;
    top: 40px; 
    right: 50px;
    font-weight: 300;
    cursor: pointer;
    transform: rotate(0deg);
    transition: all 0.5s ease;
    z-index: 20000;

}

.close:hover {
  transform: rotate(180deg);
  
}

.close img {
    width: 35px;
}


.rh-content {
    width: 40%;
    position: fixed;
    bottom: 30px;
    right: 0;
    padding: 60px 40px;
    line-height: 1.4;
    font-size: 22px;
    max-height: 65vh;
    max-width: 550px;
    overflow: scroll;
}

table {

  border-collapse: collapse;
  table-layout: fixed;
}

#mb-show {
	display: none;
}


/* MENU ANIMATION */

h1 {
  margin: 0 0 .5em;
  padding: 0;
}

.animate-reveal {

  opacity: 0;
  -webkit-animation: reveal 1s cubic-bezier(0, 1, 0.5, 1) 1 normal forwards;
     -moz-animation: reveal 1s ease-in 1 normal forwards;
       -o-animation: reveal 1s cubic-bezier(0, 1, 0.5, 1) 1 normal forwards;
          animation: reveal 1s cubic-bezier(0, 1, 0.5, 1) 1 normal forwards;
}

.animate-first {
  -webkit-animation-delay: 0;
     -moz-animation-delay: 0;
       -o-animation-delay: 0;
          animation-delay: 0;
}

.animate-second {
  -webkit-animation-delay: 400ms;
     -moz-animation-delay: 400ms;
       -o-animation-delay: 400ms;
          animation-delay: 400ms;
}

.animate-third {
  -webkit-animation-delay: 800ms;
     -moz-animation-delay: 800ms;
       -o-animation-delay: 800ms;
          animation-delay: 800ms;
}

.animate-fourth {
  -webkit-animation-delay: 1200ms;
     -moz-animation-delay: 1200ms;
       -o-animation-delay: 1200ms;
          animation-delay: 1200ms;
}

.animate-fifth {
  -webkit-animation-delay: 1600ms;
     -moz-animation-delay: 1600ms;
       -o-animation-delay: 1600ms;
          animation-delay: 1600ms;
}

@-webkit-keyframes reveal {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
       -moz-transform: translateY(100%);
         -o-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
  }
}

@-moz-keyframes reveal {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
       -moz-transform: translateY(100%);
         -o-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
  }
}

@-o-keyframes reveal {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
       -moz-transform: translateY(100%);
         -o-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes reveal {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
       -moz-transform: translateY(100%);
         -o-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
  }
}



/*  MEDIA QUERIES */

@media only screen and (max-width: 600px) {
    .content {
        padding:0;
    }  

    .menu {
      padding: 130px 30px 20px 30px;
	    margin-top: 50px;
	    width: 100%;
	 }

	 .menu-background {
	background-color: transparent;
	}



    .overlay {
    	z-index: 10000;
    }

    h1 {
        font-size: 5vh;
    }

    .logo {
        top: 10px;
        width: 70%;
        padding: 10px;
        z-index: 100000;
    }


    .rh-content {
	    width: calc(100% - 60px);
	    position: fixed;
	    bottom: 0;
	    left: 0;
	    padding: 0 30px 30px 30px;
	    line-height: 1.4;
	    font-size: 17px;
	    overflow: scroll;
	    max-height: 80vh;
    }

    .close {
        top: 20px;
        right: 20px;
        z-index: 20000;
    }

    .close img {
        width: 30px;
        z-index: 20000;
    }

    p, ul, li{
        font-size: 3.2vw;
    }

    h2 {
    	font-size: 25px;
	    letter-spacing: 3px;
	    line-height: 1.2;
    }
    
     #myVideo {
       display: none;
    }

   
     #mb-hide {
     	display:none;
     }

     #mb-show {
     	display: revert;
     }

     .background-img {
      position: fixed;
      top: 0;
      left: 0;
      width: 100vw;
      height: 100vh;
      overflow: hidden;
      display: block;
     }

     .background-img img {
      height: 130vh;
     }

     #about {
    background-image: url(portrait/DSC05774.jpg);

    }

    #what {
        background-image: url(portrait/DSC00045-darker.jpg);

    }

    #clients {
        background-image: url(portrait/191007162417-martin-hartley-arctic-1.jpg);

    }



}



@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 812px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  /* Landscape phone only */
  #myVideo {
      position: fixed;
      min-width: 100%;
      min-height: 100%;
      display: block;
      
    }

  .menu {
    display: none;
  }

  .logo {
    width: 30%;
    padding: 20px;
  }


  
}



@media only screen 
and (min-width : 600px) 
and (max-width : 1024px) {
  /* Tablets */
    .logo {
        width: 35%;
    }

    .rh-content {
        width: 45%;
        padding: 40px 40px;
    }

    p, ul, li{
        font-size: 15px;
    }

    .menu {
    	z-index: 200000;
    }

    #about {
    background-image: url(portrait/DSC05774.jpg);

    }

    #what {
        background-image: url(portrait/DSC00045-darker.jpg);

    }

    #clients {
        background-image: url(portrait/191007162417-martin-hartley-arctic-1-rs.jpg);

    }

}




@media only screen and 
(min-device-width: 600px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For tablet portrait layouts only */
  
  #myVideo {
       display: none;
  }


  .background-img {
      position: fixed;
      top: 0;
      left: 0;
      width: 100vw;
      height: 100vh;
      overflow: hidden;
      display: block;
   }

    .background-img img {
      height: 130vh;
     }

  .content {
    /*	background-image: url(5Z6A9033rs.jpg);
    	background-size: cover;
    	background-position: center;
    	height: 100%;
    	z-index: 1;*/
    }

  	.menu-background {
	background-color: transparent;
	}

	h1 {
		font-size: 7vw;
	}



}


@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
  .background-img {
    display: none;
  }

  p, ul, li{
    font-size: 15px;
  }

}


@media (max-aspect-ratio: 7/5) and (min-aspect-ratio: 5/5) {

    #myVideo {
      width: 150vw;
      display: block;
      left: -20vw;
    }

    .background-img {
      display: none;
    }

    h1 {
      font-size: 5vw;
    }

}

